Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 04:46:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi! My concern is more on exchange, not return.

I purchased on the Centrepoint app a pair of Puma sneakers on 21 August on my wife's credit card with her permission and I received it today, 22 August.  I ordered a size 45 because my other shoes are size 45, too. But, physically, this new pair I just got is bigger than my current ones. You know when a size 45 in another brand can either be bigger or smaller physically than in another brand? And it always happens to me with Puma. =

How do I exchange it for a smaller size? I see that the size 44 is still available. Please help. Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1414092